@Echo ON
rem @Echo OFF

rem Для вызова Построить_ПриветПоП.bat нужно просто его вызвать
rem ПриветПоП - имя [ПриветПоП+] главного отдела [текстового приложения] без расширения (.отд)

rem Путь  к папке "\Глагол\Службы" из тек.папки "\Глагол\ПриложенияТесты\ПредмОписПодход" [с приложением ПриветПоП]
         set slujput=..\..\Службы
rem Путь из папки "\Глагол\Службы"  к тек.папке "\Глагол\ПриложенияТесты\ПредмОписПодход" [с приложением ПриветПоП]
                                           set tekput=..\ПриложенияТесты\ПредмОписПодход
call %slujput%\ОчисткаКод.BAT ПриветПоП

@Echo ON
rem                                               приложение для консоли Windows
    call %slujput%\ПостроитьОтладка.bat ПриветПоП
rem call %slujput%\Построить.bat        ПриветПоП

pause;
pause;
